<!DOCTYPE html>
<html>
	<head> 
		<title>Tina Poljanšek</title>
		<link rel="icon" type="image/png" href="images/favicon.png">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="./styles/w3.css">
		<link href="https://fonts.googleapis.com/css?family=Roboto">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link href="styles/MaterialDesignIcons/css/materialdesignicons.min.css" media="all" rel="stylesheet" type="text/css" />
		<link href="LightBox/lightbox.css" rel="stylesheet">
		<script src="LightBox/lightbox.js"></script>
		<style>
.companyImage{width:30px; margin:3px 10px 0 0;opacity:2!important;}
.iconTile,.lightbox img{width:185px}
.iconTile,.lightbox{height:120px;overflow:hidden}
body,h1,h2,h3,h4,h5,h6,html{font-family:Roboto,sans-serif}
footer a{text-decoration:none}
.lightbox{display:inline-block;border-radius:5px;border:1px solid #BDBDBD}
.iconTile{font-size:8em;text-align:center;border:1px solid #BDBDBD;border-radius:5px}
.iconTile.explore:hover{color:#00008b}
.iconTile.pdf:hover{color:#8b0000}
h2{text-transform:uppercase;font-size:25px;vertical-align:middle!important}
i.material-icons{vertical-align:top!important}
.w3-teal{padding:0}
.outer-testdome-certificate-stamp{position:relative;display:inline-block;width:185px;height:120px;margin:1px;padding-top:40px;padding-left:30px;padding-right:5px;font-weight:700;border:3px solid transparent;text-align:center;text-decoration:none}
.testdome-certificate-stamp{font-weight:400;position:absolute!important;top:0;left:0;display:inline-block!important;margin:0;overflow:hidden;white-space:nowrap;animation-duration:1s;animation-name:slideright;animation-fill-mode:forwards;border-top-left-radius:10px;border-bottom-left-radius:10px}
.outer-testdome-certificate-stamp:hover .testdome-certificate-stamp{animation-duration:1s;animation-name:slideleft;animation-fill-mode:forwards}
@keyframes slideright{from{width:0;} to{width:185px;}}
@keyframes slideleft{from{width:185;} to{width:0;}}

		</style>
		<!--  google-analytics -->
		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
					m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

ga('create', 'UA-96843133-1', 'auto');
ga('send', 'pageview');
		</script>
		<script>
			function addEventListenersForThumbnails() {
				var lbs = document.querySelectorAll(".lightbox img");
				for (let i = 0; i < lbs.length; i++) {
					lbs[i].addEventListener("mouseover", function(e) {
						e.target.src = e.target.getAttribute("src").slice(0, -10) + ".jpg";
					});
					lbs[i].addEventListener("mouseout", function(e) {
						e.target.src = e.target.getAttribute("src").slice(0, -4) + "_black.jpg";
					});
				}
			}
//lightbox
document.addEventListener("DOMContentLoaded", function() {
	var init = new lightBox();
	addEventListenersForThumbnails();
});
		</script>
	</head>
	<body class="w3-light-grey">
		<!--  Page Container  -->
		<div class="w3-content w3-margin-top" style="max-width:1400px;">
			<!--  The Grid  -->
			<div class="w3-row-padding">
				<!--  Left Column  -->
				<div class="w3-third w3-padding-large">
					<div class="w3-white w3-text-grey w3-card-24">
						<div class="w3-display-container">
							<img src="./images/avatar.jpg" style="width:100%" alt="Avatar">
							<div class="w3-display-bottomleft w3-container w3-text-white">
								<h2>Tina Poljanšek</h2>
							</div>
						</div>
						<div class="w3-container">
							<p><i class="material-icons w3-margin-right w3-large w3-text-teal">work</i>Choral conductor</p>
							<p><i class="material-icons w3-margin-right w3-large w3-text-teal">home</i>Sestranska vas 57, 4224 Gorenja vas</p>
							<p><i class="material-icons w3-margin-right w3-large w3-text-teal">email</i>tinkapoljansek@gmail.com</p>
							<p><i class="material-icons w3-margin-right w3-large w3-text-teal">contact_phone</i>+386 68 600 538</p>
						</div>
					</div>
					<br>
					<!--  End Left Column  -->
				</div>
				<!--  Right Column  -->
				<div class="w3-twothird w3-padding-large">
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">work</i>Work Experience</h2>
						<div class="w3-container">
							<h5 style="color: rgba(0, 0, 0, .6);"><b>Pro Arte, private music school</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Oct 2018 - <span class="w3-tag w3-round">Current</span></h6>
							<p>Music pedagogue (piano, music theory)</p>
							<p>Teaching children aged 6 – 11 years.</p>
							<p>Teaching small groups.</p>
							<p>Leading choir rehearsal for semester performance.</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 style="color: rgba(0, 0, 0, .6);"><b>Bema trade d.o.o.</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Aug 2018 – Sept 2018</h6>
							<p>Selling fabric.</p>
							<hr>
						</div>
					</div>
					<!-- Side projects -->
					<!-- Thumbnails are created using this tool http://makethumbnails.com/#options thumbnail size: 185x120 -->
					<!-- Black and white filter is added here https://convertimage.net/online-photo-effects/black-and-white-photo-fx.asp -->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">highlight</i>Side projects</h2>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Playing organ at local parish</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Sep 2012 – <span class="w3-tag w3-round">Current</span></h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Helping with yearly one week children's camps at local parish</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Jan 2013 – <span class="w3-tag w3-round">Current</span></h6>
							<p>Leading singing activities</p>
							<p>Teaching small groups</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Leading a youth choir at local parish</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Sep 2014 – <span class="w3-tag w3-round">Current</span></h6>
                                                           <p>Youth choir Veseli glas</p>
							<p>Leading weekly rehearsals</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Publishing a children's book as a school project</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Mar 2015</h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Organizing a one-day children's camp at local parish</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Nov 2017</h6>
							<p>Leading weekly rehearsals</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Launching my own company Etilk d.o.o.</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Jun 2018 – <span class="w3-tag w3-round">Current</span></h6>
                                                           <p>Cultural and sports activities</p>
							<hr/>
                                                  <div class="w3-container">
							<h5 class="w3-opacity"><b>Helping with piano practice of 2 children aged 7 and 9 </b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Sept 2018 – <span class="w3-tag w3-round">Current</span></h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Developing a technological tool for visual understanding of music through Etilk d.o.o.</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>Jan 2019 – <span class="w3-tag w3-round">Current</span></h6>
							<a target="_blank" class="iconTile material-icons explore" href="https://ds.etilk.com">explore</a>
							<hr/>
						</div>
					</div>
					<!-- Achievements-->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">grade</i>Achievements</h2>
                                                   <div class="w3-container">
							<h5 class="w3-opacity"><b>Golden diploma at regional competition TEMSIG</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2012</h6>
							<p>Category Organ</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Silver diploma at national competition TEMSIG</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2012</h6>
							<p>Category Organ</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Silver diploma at national competition TEMSIG</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2015</h6>
							<p>Category Organ</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Silver diploma at national competition TEMSIG</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2015</h6>
							<p>Category Solfeggio</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Silver diploma at international competition Svirél</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2017</h6>
							<p>Category Chamber groups including keyboard instruments</p>
							<p>With chamber group Trio arioso</p>
							<hr/>
						</div>
						<br/>
					</div>
					<!-- Performing -->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">accessibility</i>Performing</h2>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing organ solo monthly</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2012 - 2017</h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing piano solo twice a year</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2014 - <span class="w3-tag w3-round">Current</span></h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Hosting an organ recital</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2014, 2017</h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing with choirs</b></h5>
							<p>Mixed youth choir of the Conservatory for Music an Ballet Ljubljana, Chamber choir of the Academy of Music Ljubljana, Girl's choir of the Academy of Music Ljubljana, Youth choir Veseli glas</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing with chamber group Trio arioso</b></h5>
							<p>Violin, viola, organ</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing in a musical at Performing Arts Camp</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2015, 2016, 2017</h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing at Europa cantat XX. with workshop choir and Johannes Prinz</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2018</h6>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing as an actress in children's plays</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2013 - 2018</h6>
							<hr/>
						</div>
						<br/>
					</div>
					<!-- Languages -->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">language</i>Languages</h2>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Slovenian</b></h5>
							<p>Active - C2</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>English</b></h5>
							<p>Active - C1</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>French</b></h5>
							<p>Active - B2</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Latin</b></h5>
							<p>Passive</p>
							<hr/>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Croatian</b></h5>
							<p>Passive</p>
							<hr/>
						</div>
						<br/>
					</div>
					<!-- Education  -->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">school</i>Education</h2>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Academy of Music, University of Ljubljana, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2017 - <span class="w3-tag w3-round">Current</span></h6>
                                                           <p>Choral conducting</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Conservatory of Music and Ballet Ljubljana, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2014 - 2017</h6>
                                                            <p>Organ</p>
							<hr>                                                            
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Diocesan Classical Gymnasium, St. Stanislav's Institution, Ljubljana, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2013 - 2017</h6>
							<p>Graduating with honours</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Music School Škofja Loka, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2005 - 2014</h6>
                                                          <p>Piano, 6 years</p>
                                                          <p>Organ, 3 years</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Primary School of Ivan Tavčar, Gorenja vas, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2004 - 2013</h6>
							<br>
						</div>
					</div>
					<!-- Masterclasses-->
					<div class="w3-container w3-card-24 w3-white w3-margin-bottom">
						<h2 class="w3-text-grey w3-padding-16"><i class="material-icons w3-margin-right w3-xxlarge w3-text-teal">trending_up</i>Masterclasses</h2>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Baroque Music Days in Velesovo, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2013</h6>
                                                            <p>Organ, harpsichord</p>
                                                            <p>With Pavao Mašić, Tomaž Sevšek, Domen Marinčič</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>14th International Organ School in Velenje, Slovenia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2014</h6>
                                                            <p>Organ</p>
                                                            <p>With Pavel Kohout</p>
							<hr>
						</div>
						<div class="w3-container">
							<h5 class="w3-opacity"><b>Performing Arts Camp in Čakovec, Croatia</b></h5>
							<h6 class="w3-text-teal"><i class="material-icons w3-margin-right">date_range</i>2015, 2016, 2017</h6>
                                                            <p>Singing, performing</p>
                                                            <p>With Dawn Peterson, David Taylor, Michelle Van Vliet, Lorin Miller, Lin Sexton, Kevin Gregg, Christopher McPherson</p>
							<hr>
						</div>
					</div>
					<!--  End Right Column  -->
				</div>
				<!--  End Grid  -->
			</div>
			<!--  End Page Container  -->
		</div>
	</body>
</html>
